#+TITLE: SIF15 :EIPR:privacy:@personal:
#+FILETAGS: :atomic:note:

* SIF15 :EIPR:privacy:@personal:
:PROPERTIES:
:CREATED: 3ab4badc-60df-4dca-9797-226ffd779372
:SOURCE: /home/user/memex/daily/2015-10-21.org
:END:


Alliance for Affordable Internet: possible source for data on bandwith per year per capita

2.6 billion of 3.8 billion users connect using mobile


* Backlinks
- Source: [[file:/home/user/memex/daily/2015-10-21.org][2015-10-21.org]]
